/*
Free Basic Html5 Responsive Templates
Author: Kimmy
Author URI: http://www.zerotheme.com/
*/

/* ---------------------Reset----------------------- */

a, abbr, acronym, address, applet, article, aside, audio, b, blockquote, big, body, center, canvas, caption, cite, code, command, datalist, dd, del, details, dfn, dl, div, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, keygen, label, legend, li, meter, nav, object, ol, output, p, pre, progress, q, s, samp, section, small, span, source, strike, strong, sub, sup, table, tbody, tfoot, thead, th, tr, tdvideo, tt, u, ul, var {
	background: transparent;
	border: 0 none;
	font-size: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: top;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

table, table td {
	padding: 0;
	border: none;
	border-collapse: collapse;
}

img {
	vertical-align: top;
}

embed {
	vertical-align: top;
}

article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display: block;
}

mark, rp, rt, ruby, summary, time {
	display: inline;
}

/*input, textarea {border:0; padding:0; margin:0; outline: 0;}*/

iframe {
	border: 0;
	margin: 0;
	padding: 0;
}

/*input, textarea, select {margin:0; padding:0px;}*/

/* -------------------------------------------- */

/* ------------------Style---------------------- */

/* -------------------------------------------- */

html, body {
	width: 100%;
	padding: 0;
	margin: 0;
}

body {
	background: #fff url(../images/bodybg.jpg) repeat-x;
	color: #474747;
	font: 12px/25px Arial, Helvetica, sans-serif;
}

/*-------------------------*/

a {
	color: #E17728;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

a.button, input.button {
	cursor: pointer;
	color: #ffffff;
	line-height: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background: #8064A2;
	border: 1px solid #ffffff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	;
}

a.button {
	display: inline-block;
	text-decoration: none;
	padding: 6px 12px 6px 12px;
}

input.button {
	margin: 0;
	border: 0;
	height: 24px;
	padding: 0px 12px 0px 12px;
}

/* a.button:hover, input.button:hover {} */

/*-------------header */

header {
	width: 960px;
	margin: 0px auto;
	height: 130px;
	position: relative;
	background: #000000 url(../images/headerbg.jpg) no-repeat top center;
}

header #logo {
	position: absolute;
	top: 40px;
	left: 30px;
}

header #search {
	position: absolute;
	top: 70px;
	right: 50px;
	width: 258px;
	z-index: 15;
}

header .button-search {
	position: absolute;
	left: 0px;
	background: url('../images/button-search.png') center center no-repeat;
	width: 28px;
	height: 24px;
	border-right: 1px solid #CCCCCC;
	cursor: pointer;
}

header #search input {
	background: #FFF;
	padding: 1px 1px 1px 33px;
	width: 222px;
	height: 21px;
	border: 1px solid #CCCCCC;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-khtml-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
}

/*------------menu */

nav {
	width: 960px;
	height: 43px;
	margin: 0 auto 15px auto;
	background: #8064A2;
	border: 1px solid #FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

nav ul {
	list-style: none;
	margin: 0;
	padding: 0 5px;
}

nav ul li {
	position: relative;
	float: left;
	padding: 5px;
}

nav ul li:hover {
	background: url('../images/menu-bg-act.jpg') repeat-x;
}

nav ul li a {
	font-size: 15px;
	color: #ffffff;
	display: block;
	padding: 6px 10px 6px 10px;
	margin-bottom: 5px;
	z-index: 6;
	position: relative;
	font-weight: bold;
	text-transform: uppercase;
}

nav ul li:hover a {
	color: #000;
}

.featured {
	width: 960px;
	margin: 0 auto;
}

/*-------------content */

/* #content {} */

/* .main-content {} */

.main-content article {
	margin: 20px 0;
	overflow: hidden;
	position: relative
}

.main-content .heading h2 {
	font-size: 22px;
	line-height: 25px;
	letter-spacing: -1px;
	font-weight: normal;
	margin: 10px 0;
}

.main-content .heading .info {
	font-size: 12px;
	font-style: italic;
}

/* .main-content ,.content {} */

.main-content .content img {
	float: left;
	margin: 5px;
	padding: 5px;
	border: 1px solid #999;
}

.main-content p {
	margin: 5px 0;
}

/* .main-content .footer {} */

.main-content .footer .more {
	float: right;
}

.main-content .footer .more a {
	text-decoration: none;
	text-transform: uppercase;
}

.sidebar .heading {
	font-size: 22px;
	font-weight: normal;
	padding: 10px;
	color: #8064A2;
}

/* .sidebar .content{padding:15px;border-top:3px solid #8B8B8B;} */

.sidebar .content img {
	float: left;
	margin: 5px;
}

.sidebar .content a {
	color: #8064A2;
}

/*------------footer */

footer {
	background: #000000;
}

footer .wrapper {
	padding: 20px 0px;
}

footer .heading {
	color: #CCCCCC;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 20px;
	font-weight: normal;
	text-transform: uppercase;
}

footer .content {
	color: #333333;
	padding-left: 10px;
}

footer .content img {
	float: left;
	margin: 5px;
}

footer ul {
	margin: 0;
	padding: 0;
	list-style-image: none;
}

footer ul li {
	list-style: circle;
	margin-left: 20px;
}

footer ul li a {
	font-size: 14px;
	color: #515151;
}

footer ul li a:hover {
	color: #8064A2;
	text-decoration: none;
	cursor: pointer;
}

/*-------------copyright*/

#copyright {
	width: 100%;
	display: inline-block;
	text-align: center;
	padding: 8px 0px;
	color: #ffffff;
}

.box {
	font-family: verdana;
	font-size: 1.3em;
	width: 95%;
	height: 200px;
	max-height: 200px;
	min-height: 200px;
	max-width: 445px;
	min-width: 445px;
	border: 2px solid grey;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 2px 5px 5px #888888;
}

.fontreset {
	font-size: 15px;
	font-family: verdana;
}

li {
	display: block;
	padding: 2px;
	cursor: pointer;
}

.css_btn_class {
	font-size: 16px;
	font-family: Verdana;
	font-weight: normal;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #eda933;
	padding: 9px 22px;
	text-decoration: none;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(67%, #ef963f), color-stop(38%, #e17728));
	background: -moz-linear-gradient( center top, #ef963f 67%, #e17728 38%);
	background: -ms-linear-gradient( top, #ef963f 67%, #e17728 38%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ef963f', endColorstr='#e17728');
	background-color: #ef963f;
	color: #ffffff;
	display: inline-block;
	text-shadow: 1px 1px 0px #cd8a15;
	-webkit-box-shadow: inset 1px 1px 0px 0px #fed897;
	-moz-box-shadow: inset 1px 1px 0px 0px #fed897;
	box-shadow: inset 1px 1px 0px 0px #fed897;
}

.css_btn_class:hover {
	background: -webkit-gradient( linear, left top, left bottom, color-stop(67%, #e17728), color-stop(38%, #ef963f));
	background: -moz-linear-gradient( center top, #e17728 67%, #ef963f 38%);
	background: -ms-linear-gradient( top, #e17728 67%, #ef963f 38%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e17728', endColorstr='#ef963f');
	background-color: #e17728;
}

.css_btn_class:active {
	position: relative;
	top: 1px;
}

.txtreset {
	text-align: justify;
	text-justify: inter-word;
}